﻿@charset "UTF-8";
/* CSS Document */

.idc-stepIndicator{
	background: url(../images/stepIndicator-bg.png) repeat-x center;
	width:100%;
	list-style:none;
	font-size:20px;
	color: #6c6c6c;
	font-weight:bold;
	height:28px;
}

.idc-stepIndicator li{
	display:block;
	float:left;
	border:1px solid #d2d2d2;
	background: #f6f6f6;
	padding:0 5px;
	margin-right:16.55px;
}

.idc-stepIndicator  li.last{margin-right:0; float: right;}

.idc-stepIndicator  li.selected{
	color:#fff;
	background-color:#2676e2;
}

.idc-stepIndicator  li.linked{background-color:#eff5fc;}

.idc-stepIndicator li a {
    text-decoration: none;
}

.aboutRisk{
	border-top:1px solid #d2d2d2;
	border-bottom:1px solid #d2d2d2;
	padding:20px 0;
	margin:20px 0;
}

.aboutRisk p { font-size: 12px; }

.aboutRisk p:first-child{line-height:22px; margin:0 0 10px;}

.aboutRisk p:last-child{ line-height:14px;}


.idc-risktolerance-dialog .firstName, .idc-risktolerance-dialog .advisorName{float:left; width:50%;}

.idc-risktolerance-dialog .firstName input, .idc-risktolerance-dialog .advisorName input{width:90%;}

.idc-risktolerance-dialog .accountNumber input{width:75%;}

.accountNumber{clear:both;}

.question{
	border-top:1px solid #d2d2d2;
	padding:20px 0;
	margin:20px 0;
	font-size:16px;
}

.question p{ margin-bottom:20px; font-size: 16px; }

.question h4{
	border-bottom:none;
	padding:0;
	margin:0;
	font-size:16px;
}

.ui-dialog input.idc-radio{border:none;}

.idc-results{
	border-top:1px solid #d2d2d2;
	padding:20px 0;
	margin:20px 0;
	font-size:18px;
	text-align:center;
}

.idc-results h4{
	border:none;
	font-size:29px;
	padding:0;
	margin:8px 0;
}

.idc-results p:last-child{
	font-weight:bold;
	font-size:14px;
}

.ui-dialog-title span.idc-timestamp{
	font-weight:normal;
	font-size:12px;
}

.idc-ibbotson p{
	font-size:11px;
	line-height:14px;
	margin-bottom:10px;
}

.idc-ibbotson th{font-size:11px; text-align:right;}

.idc-ibbotson .spdr-tablestyle1 .spdr-th-title{text-align:left; width: 135px;}

.idc-ibbotson .spdr-tablestyle1 th { border-top: 1px solid #c8c8c8; }

.idc-ibbotson .spdr-tablestyle1 td { border-bottom: none; border-top: 1px solid #e6e5e6; }

.idc-ibbotson .spdr-tablestyle1 td, .idc-ibbotson .spdr-tablestyle1 th{padding: 3px 5px; text-align:right;}

.idc-ibbotson .spdr-tablestyle1 .spdr-td-title{font-weight:normal; text-align:left; white-space:nowrap;}

.idc-ibbotson .spdr-tablestyle1{margin-bottom:11px;}

.idc-ibbotson .spdr-tablestyle1 .idc-select-row td{background-color:#f0f6fd; border-bottom:1px solid #d2d2d2; border-top:1px solid #d2d2d2; }

.idc-ibbotson .spdr-tablestyle1 .secondtolast td{ border-bottom:1px solid #d2d2d2;}

.idc-ibbotson .spdr-tablestyle1 .idc-select-row .spdr-td-title{font-weight:bold;}

.idc-ibbotson h4{
	border-bottom:none;
	padding:0;
	margin:0 0 5px;
}

.idc-assetClass td, .idc-assetClass th{text-align:left; padding:2px 20px 2px 0;}
.idc-assetClass th{font-weight:bold;}

.idc-ibbotson .idc-disclaimer{
	padding:0;
	margin:20px 0 0;
	font-size:11px;
	line-height:15px;
}

.idc-riskTolerance-Results .idc-button{width:260px;}
/*--- Table Style 2 ---*/

.spdr-tablestyle2 {
	border-collapse: collapse;
    clear: both;
    font-weight: bold;
    width: 100%;
	margin-bottom:10px;
}
.spdr-tablestyle2 th {
    border-bottom: 1px solid #c8c8c8;
	border-top: 1px solid #c8c8c8;
    color: #404040;
    font-size: 11px;
    font-weight: bold;
    vertical-align: bottom;
	padding: 5px 10px;
}
.spdr-tablestyle2 td {
    border-bottom: 1px solid #e6e5e6;
    vertical-align: middle;
	padding: 3px 10px;
	font-weight: bold;
	font-size:11px;
}
.spdr-tablestyle2 td.lastrow {
    border-bottom: 1px solid #c8c8c8;
}
.spdr-tablestyle2 td.toprow {
    border-top: 1px solid #c8c8c8;
}
.spdr-tablestyle2 th.spdr-center {
    border-bottom: 1px solid #fff;
	text-align:center;
	color:#000000;
	padding-top:10px;
}
.about-performance{
	font-size:12px;
	font-weight:bold;
	margin-top:20px;
}
.about-graph{
	text-align:center;
	margin-bottom:20px;
}

/*--- END Table Style 2 ---*/

/*--- Table Style 2 for risk tolerance ---*/
.question .spdr-tablestyle2 {
	border-collapse: collapse;
  clear: both;
  font-weight: bold;
  width: 65%;
	float: left;
	margin-bottom:10px;
	margin-right: 10px;
}
.question .spdr-tablestyle2 th {
    border-bottom: 1px solid #c8c8c8;
	border-top: 1px solid #c8c8c8;
    color: #404040;
    font-size: 11px;
    font-weight: bold;
    vertical-align: bottom;
	padding: 5px 10px;
}
.question .spdr-tablestyle2 td {
  border-bottom: 1px solid #e6e5e6;
  vertical-align: middle;
	padding: 15px 10px;
	font-weight: bold;
	font-size:11px;
}

.question .spdr-tablestyle2 th,
.question .spdr-tablestyle2 td {
	text-align: right;
}

.question .spdr-tablestyle2 th:first-child,
.question .spdr-tablestyle2 td:first-child {
	text-align: left;
	min-width: 60px;
}

.question .spdr-tablestyle2 td.lastrow {
    border-bottom: 1px solid #c8c8c8;
}
.question .spdr-tablestyle2 td.toprow {
    border-top: 1px solid #c8c8c8;
}
.question .spdr-tablestyle2 th.spdr-center {
    border-bottom: 1px solid #fff;
	text-align:center;
	color:#000000;
	padding-top:10px;
}
.about-performance{
    color: #646464;
    font-size: 12px;
    font-weight: normal;
    margin-top: 15px;
}
.about-graph{
	text-align:center;
	margin-bottom:20px;
}

.about-graph {
	float: left;
	margin-right:10px;
	width: 60%;
}

.about-graph img {
	width: 100%;
}
/*--- END Table Style 2 for risk tolerance ---*/